/*public-style*/
.image-original img[alt='banner-pc'],.pconly{display:block;}
.image-original img[alt='banner-m'],.monly{display:none;}
html, body, ul, ol, li { margin: 0; padding: 0; }
.nutrilite-wrapper-content { width:100%;max-width:1280px;margin:2px auto 0;min-height: 400px; }
.nutrilite-wrapper-content img{border:0 none;outline:0 none;}
.nutrilite-wrapper-content object{border:1px solid #E7E7E7;}
body { font-family: "microsoft YaHei", simsun, sans-serif; font-size: 16px; }
.w1000 { width: 78.125%; max-width: 1000px; margin: auto; }
ul, ol { list-style-type: none; }
/*third-level-navigator*/
.newsubmenu{border-top:2px solid #FFFFFF;}
.newsubmenu.hasline{border-top-color:#0b6527;}
.newtrilitmenu { position: absolute; width: 100%; z-index: 10;}
.newtrilitmenu .newsubmenu { position: relative; width: 100%; max-width: 1000px; margin: auto;}
body .nutri-nav { margin: 25px auto -2px; }
.newtrilitmenu ul.lvoneul{display: none;}
.newtrilitmenu ul {clear:both; margin-left: 2%; width: 96%;}
.lvoneul{border-bottom: #d9d9d9 1px solid;/*min-height:395px*/min-height:320px;}
.newtrilitmenu a { color: #000000; }
.newsubutton{position:relative;width:4.8%;float:right;margin-right:2%;}
.newsubutton img{width:100%;left:0;top:0;}
.newsubutton img+img{position:absolute;}
.lvoneli { line-height: 35px; float:left;width:25%;}
.lvoneli a span {font-size: 24px;}
.lvtwoul {height: auto;padding-bottom: 30px; }
.lvotwoli {line-height: 36px; position: relative;}
.lvotwoli .navarrows {position: absolute; left: -1em;}
.lvotwoli a span{font-size:16px;}
.lvtwodiv{margin-top:20px;}
.menucleaner{clear:both;height:20px;}
.navarrows{display:none;color:#7ebd30;}
.navhighlight a,.lvtwodiv li:hover a{color:#919191;}
.navhighlight .navarrows,.lvtwodiv li:hover .navarrows{display:inline;}
.content{clear:both;max-width:1280px;width:100%;margin:0 auto;}
.indexmain{background:url('/content/dam/china/accl/amwaychina/product/nutrilite2016/campaign/breakfast/breakfast/index-background.jpg') top center no-repeat;background-size:100%;max-width:1000px;margin:30px auto;padding-bottom: 580px;}
/** main-style-start **/
/*banner*/
img.d-pc, p.d-pc,div.d-pc { display: block; }
img.d-m, p.d-m,div.d-m { display: none; }
/*heart*/
.lx-container { width: 100%; max-width: 1280px; margin: auto; }
.lx-content { width: 78.125%; max-width: 1000px; margin: auto; top: 0; bottom: 0; left: 0; right: 0; }
.lx-pa { position: absolute; }
.lx-pr { position: relative; }
.lx-tc { text-align: center; }
.product-content .content { overflow: visible; }
.heart img, .bodys img, .disease img, .history img { max-width: 100%; width: 100% \0; vertical-align: middle; border: 0 none; }
.heart .lx-words, .bodys .lx-words, .disease .lx-words, .history .lx-words { font-size: 18px; line-height: 2em; margin: 0; padding: 0; }
.heart .lx-imgs { width: 100%; margin-top: 4.6%; overflow: hidden; }
.heart .lx-imgs div { float: left; width: 30.4%; }
.heart .lx-imgs div.img2, .heart .lx-imgs div.img3 { margin-left: 4.25%; }
.heart .lx-text, .heart .lx-imgs { opacity: 0; transform: translate(0, 20px); transition: all 1s; -webkit-transform: translate(0, 20px); -webkit-transition: all 1s; }
.heart .lx-imgs { transition-delay: 0.8s; -webkit-transition-delay: 0.8s; }
.heart .lx-text.loaded, .heart .lx-imgs.loaded { opacity: 1; transform: translate(0, 0); -webkit-transform: translate(0, 0); }
/*body*/
.bodys { background: #D6ECE8; }
.bodys .lx-imgs { margin-top: 4%; padding-bottom: 4.6%; }
.bodys .body-wheel, .bodys .body-person { width:100%;left: 0; top: 0; }
.bodys .lx-text,.bodys .lx-imgs{opacity:0;transform:translate(0,20px);transition:all 1s;-webkit-transform:translate(0,20px);-webkit-transition:all 1s;}
.bodys .lx-text.loaded,.bodys .lx-imgs.loaded{opacity:1;transform:translate(0,0);-webkit-transform:translate(0,0);}
.bodys .lx-imgs.loaded .body-wheel{animation:wheelRotate 100s linear infinite;-webkit-animation:wheelRotate 100s linear infinite;}
@keyframes wheelRotate{
    0%{transform:rotate(0deg);}
    100%{transform:rotate(360deg);}
}
@-webkit-keyframes wheelRotate{
	0%{-webkit-transform:rotate(0deg);}
    100%{-webkit-transform:rotate(360deg);}
}
/*disease*/
.disease .lx-imgs { margin-top: 7%; }
.disease .disease-person, .disease .disease-left, .disease .disease-right { left: 0; top: 0; }
.disease .disease-person { width: 32.2%; margin-left: 37.5%; }
.disease .disease-left { width: 41%; }
.disease .disease-right { width: 26.4%; margin-left: 67%; }
.disease .lx-text{opacity:0;transform:translate(0,20px);transition:all 1s;-webkit-transform:translate(0,20px);-webkit-transition:all 1s;}
.disease .lx-text.loaded{opacity:1;transform:translate(0,0);-webkit-transform:translate(0,0);}
.disease .lx-imgs .disease-person{opacity:0;transform:translate(0,100px);transition:all 1.5s;-webkit-transform:translate(0,100px);-webkit-transition:all 1.5s;}
.disease .lx-imgs .disease-left{opacity:0;transform:translate(-50px,0);transition:all 1s ease-out 1.2s;-webkit-transform:translate(-50px,0);-webkit-transition:all 1s ease-out 1.2s;}
.disease .lx-imgs .disease-right{opacity:0;transform:translate(50px,0);transition:all 1s ease-out 1.2s;-webkit-transform:translate(50px,0);-webkit-transition:all 1s ease-out 1.2s;}
.disease .lx-imgs.loaded .disease-person,.disease .lx-imgs.loaded .disease-left,.disease .lx-imgs.loaded .disease-right{opacity:1;transform:translate(0,0);-webkit-transform:translate(0,0);}
/*history*/
.history { background: #D6ECE8; margin-bottom: 15px; }
.history .lx-words { padding-top: 7%;font-size:24px;line-height:1.5em; }
.history .lx-imgs .lx-pa { left: 0; top: 0; }
.history .lx-imgs .h-a, .history .lx-imgs .h-b, .history .lx-imgs .h-c, .history .lx-imgs .h-d, .history .lx-imgs .h-e { width: 27.8%; opacity: 0; transform: scale(0.85, 0.85); transition: all 0.8s; -webkit-transform: scale(0.85, 0.85); -webkit-transition: all 0.8s; }
.history .lx-imgs.loaded .h-a, .history .lx-imgs.loaded .h-b, .history .lx-imgs.loaded .h-c, .history .lx-imgs.loaded .h-d, .history .lx-imgs.loaded .h-e { opacity: 1; transform: scale(1, 1); -webkit-transform: scale(1, 1); }
.history .lx-imgs .h-a { transition-delay: 1.8s; }
.history .lx-imgs .h-b { margin: 20.3% 0 0 12.1%; transition-delay: 2.6s; -webkit-transition-delay: 2.6s; }
.history .lx-imgs .h-c { margin: 3.3% 0 0 36.3%; transition-delay: 3.4s; -webkit-transition-delay: 3.4s; }
.history .lx-imgs .h-d { margin: 19.9% 0 0 59.2%; transition-delay: 4.2s; -webkit-transition-delay: 4.2s; }
.history .lx-imgs .h-e { margin: 0 0 0 72%; transition-delay: 5s; -webkit-transition-delay: 5s; }
.history .lx-imgs .arr-a, .history .lx-imgs .arr-b, .history .lx-imgs .arr-c, .history .lx-imgs .arr-d { width: 13%; opacity: 0; transition: all 1s; -webkit-transition: all 1s; }
.history .lx-imgs.loaded .arr-a, .history .lx-imgs.loaded .arr-b, .history .lx-imgs.loaded .arr-c, .history .lx-imgs.loaded .arr-d { opacity: 1; }
.history .lx-imgs .arr-a { margin: 20.9% 0 0 2.6%; transition-delay: 2.9s; -webkit-transition-delay: 2.9s; }
.history .lx-imgs .arr-b { margin: 33.2% 0 0 31.4%; transition-delay: 3.7s; -webkit-transition-delay: 3.7s; }
.history .lx-imgs .arr-c { margin: 10.8% 0 0 57.6%; transition-delay: 4.5s; -webkit-transition-delay: 4.5s; }
.history .lx-imgs .arr-d { margin: 24% 0 0 79.8%; transition-delay: 5.3s; -webkit-transition-delay: 5.3s; }
.history .lx-imgs .h-person { width: 14.3%; margin: 16.1% 0 0 42.4%; opacity: 0; transition: all 1.5s 0.5s; -webkit-transition: all 1.5s 0.5s; }
.history .lx-imgs.loaded .h-person { opacity: 1; }
.history .lx-text { opacity: 0; transform: translate(0, 20px); transition: all 1s; -webkit-transform: translate(0, 20px); -webkit-transition: all 1s; }
.history .lx-text.loaded { opacity: 1; transform: translate(0, 0); -webkit-transform: translate(0, 0); }
/** main-style-end **/

@media screen and (max-width:1025px){
    .heart .lx-imgs{margin-top:3%;}
	.heart .lx-words, .bodys .lx-words, .disease .lx-words{font-size:16px;}
    .history .lx-words{font-size:20px;}
}

@media screen and (max-width:801px){
    .heart .lx-words, .bodys .lx-words, .disease .lx-words{font-size:14px;}
	.history .lx-words{font-size:16px;}
}

@media screen and (max-width:770px){
    /*third-level-navigator*/
    .lvoneli{line-height:26px;}
    .lvoneli a span{font-size:18px;}
	.lvotwoli{line-height:31.5px;}
	.lvotwoli a span{font-size:14px;}
	body{font-size:14px!important;}
	/*main*/
	.heart .lx-words, .bodys .lx-words, .disease .lx-words{font-size:15px;line-height:1.7em;}
	.history .lx-words{font-size:17px;}

}

@media screen and (max-width:700px){
    .heart .lx-words, .bodys .lx-words, .disease .lx-words{font-size:14px;line-height:1.6em;}
}

@media screen and (max-width:641px){
    body{font-size:16px!important;}
    .image-original img[alt='banner-pc'],.pconly{display:none;}
	.image-original img[alt='banner-m'],.monly{display:block;}
	.indexmain{background:none;padding-bottom:0;}
	.nutrilite-wrapper .celllist {margin:0 auto;}
	/*main-style-start*/
	/*banner*/
	img.d-pc, p.d-pc,div.d-pc { display: none; }
    img.d-m, p.d-m,div.d-m { display: block; }
	/*heart*/
    .lx-content { width: 100%; max-width: 640px; }
    .heart .lx-imgs .img { width: 100%; }
    .heart .lx-imgs .img1, .heart .lx-imgs .img2, .heart .lx-imgs .img3 { display: none; }
    .heart .lx-words, .bodys .lx-words, .disease .lx-words, .history .lx-words { font-size: 24px; line-height: 1.7em; }
    /*body*/
    .bodys .lx-imgs { margin-top: 13.86666%; padding-bottom: 11.6%; }
    /*disease*/
    .disease .disease-person { display: none; }
    .disease .lx-imgs .disease-left, .disease .lx-imgs .disease-right { width: 100%; transform: translate(0, 25px); transition-delay: 0s; -webkit-transform: translate(0, 25px); -webkit-transition-delay: 0s; }
    .disease .lx-imgs .disease-left { margin: 0; }
    .disease .lx-imgs .disease-right { margin: 81.6% 0 0 0; }
    .disease .lx-imgs .disease-left.loaded, .disease .lx-imgs .disease-right.loaded { opacity: 1; transform: translate(0, 0); -webkit-transform: translate(0, 0); }
    /*history*/
    .history .lx-imgs .h-a, .history .lx-imgs .h-b, .history .lx-imgs .h-c, .history .lx-imgs .h-d, .history .lx-imgs .h-e { width: 48.26666%; }
    .history .lx-imgs .h-a { margin: 0 0 0 4.8%; }
    .history .lx-imgs .h-b { margin: 11.46666% 0 0 46%; }
    .history .lx-imgs .h-c { margin: 51.6% 0 0 0; }
    .history .lx-imgs .h-d { margin: 76% 0 0 47.46666%; }
    .history .lx-imgs .h-e { margin: 103.33333% 0 0 6.8%; }
    .history .lx-imgs .arr-a, .history .lx-imgs .arr-b, .history .lx-imgs .arr-c, .history .lx-imgs .arr-d { width: 22.93333%; }
    .history .lx-imgs .arr-a { margin: 6.26666% 0 0 43.73333%; }
    .history .lx-imgs .arr-b { margin: 44.93333% 0 0 60.66666%; }
    .history .lx-imgs .arr-c { margin: 71.86666% 0 0 51.6%; }
    .history .lx-imgs .arr-d { margin: 109.86666% 0 0 46.53333%; }
    .history .lx-imgs .h-person { width: 34.8%; margin: 37.2% 0 0 27.06666%; }
	/*main-style-end*/

}
@media screen and (max-width:600px){
	.heart .lx-words, .bodys .lx-words, .disease .lx-words, .history .lx-words{font-size:22px;}
}
@media screen and (max-width:500px){
	.heart .lx-words, .bodys .lx-words, .disease .lx-words, .history .lx-words{font-size:18px;}
}
@media screen and (max-width:415px){
	.heart .lx-words, .bodys .lx-words, .disease .lx-words, .history .lx-words{font-size:15px;}
}

@media screen and (max-width:321px){
    .heart .lx-words, .bodys .lx-words, .disease .lx-words, .history .lx-words{font-size:12px;}
}

